<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1461.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.88 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{506}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{485}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{21}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{112}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{112}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{485}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{15}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1461" HEIGHT="3616" WIDTH="2450" PHYSICAL_IMG_NR="1461" QUALITY="OK" ACCURACY="99.88">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="243" WIDTH="2450" ID="PAG_1461_TopMargin">
        <TextBlock HPOS="558" VPOS="75" HEIGHT="53" WIDTH="1779" ID="PAG_1461_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="558" VPOS="75" HEIGHT="53" WIDTH="1779" ID="PAG_1461_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="558" VPOS="75" HEIGHT="47" WIDTH="107" ID="PAG_1461_ST000001" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000001" HPOS="665" VPOS="75" WIDTH="17" />
            <String HPOS="682" VPOS="75" HEIGHT="37" WIDTH="41" ID="PAG_1461_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000002" HPOS="723" VPOS="76" WIDTH="18" />
            <String HPOS="741" VPOS="76" HEIGHT="37" WIDTH="70" ID="PAG_1461_ST000003" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000003" HPOS="811" VPOS="88" WIDTH="21" />
            <String HPOS="832" VPOS="88" HEIGHT="25" WIDTH="33" ID="PAG_1461_ST000004" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000004" HPOS="865" VPOS="77" WIDTH="22" />
            <String HPOS="887" VPOS="77" HEIGHT="38" WIDTH="87" ID="PAG_1461_ST000005" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000005" HPOS="974" VPOS="78" WIDTH="20" />
            <String HPOS="994" VPOS="78" HEIGHT="38" WIDTH="98" ID="PAG_1461_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000006" HPOS="1092" VPOS="80" WIDTH="20" />
            <String HPOS="1112" VPOS="80" HEIGHT="37" WIDTH="204" ID="PAG_1461_ST000007" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000007" HPOS="1316" VPOS="80" WIDTH="19" />
            <String HPOS="1335" VPOS="80" HEIGHT="48" WIDTH="196" ID="PAG_1461_ST000008" WC="1" CONTENT="deltagelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000008" HPOS="1531" VPOS="82" WIDTH="20" />
            <String HPOS="1551" VPOS="82" HEIGHT="37" WIDTH="10" ID="PAG_1461_ST000009" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000009" HPOS="1561" VPOS="82" WIDTH="20" />
            <String HPOS="1581" VPOS="82" HEIGHT="38" WIDTH="70" ID="PAG_1461_ST000010" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000010" HPOS="1651" VPOS="83" WIDTH="18" />
            <String HPOS="1669" VPOS="83" HEIGHT="38" WIDTH="117" ID="PAG_1461_ST000011" WC="1" CONTENT="fælles" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000011" HPOS="1786" VPOS="85" WIDTH="18" />
            <String HPOS="1804" VPOS="85" HEIGHT="37" WIDTH="122" ID="PAG_1461_ST000012" WC="1" CONTENT="valuta" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1461_SP000012" HPOS="1926" VPOS="85" WIDTH="313" />
            <String HPOS="2239" VPOS="85" HEIGHT="40" WIDTH="98" ID="PAG_1461_ST000013" WC="1" CONTENT="1461" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="138" VPOS="243" HEIGHT="511" WIDTH="2233" ID="PAG_1461_PrintSpace">
        <TextBlock HPOS="138" VPOS="243" HEIGHT="301" WIDTH="2233" ID="PAG_1461_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="243" HEIGHT="64" WIDTH="2202" ID="PAG_1461_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="243" HEIGHT="52" WIDTH="56" ID="PAG_1461_ST000014" WC="1" CONTENT="lig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000013" HPOS="196" VPOS="244" WIDTH="17" />
            <String HPOS="213" VPOS="244" HEIGHT="52" WIDTH="144" ID="PAG_1461_ST000015" WC="1" CONTENT="vigtigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000014" HPOS="357" VPOS="251" WIDTH="16" />
            <String HPOS="373" VPOS="251" HEIGHT="34" WIDTH="39" ID="PAG_1461_ST000016" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000015" HPOS="412" VPOS="245" WIDTH="16" />
            <String HPOS="428" VPOS="245" HEIGHT="41" WIDTH="40" ID="PAG_1461_ST000017" WC="1" CONTENT="vi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000016" HPOS="468" VPOS="246" WIDTH="19" />
            <String HPOS="487" VPOS="246" HEIGHT="40" WIDTH="121" ID="PAG_1461_ST000018" WC="1" CONTENT="inden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000017" HPOS="608" VPOS="246" WIDTH="17" />
            <String HPOS="625" VPOS="246" HEIGHT="41" WIDTH="78" ID="PAG_1461_ST000019" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000018" HPOS="703" VPOS="248" WIDTH="16" />
            <String HPOS="719" VPOS="248" HEIGHT="40" WIDTH="65" ID="PAG_1461_ST000020" WC="1" CONTENT="28." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000019" HPOS="784" VPOS="248" WIDTH="20" />
            <String HPOS="804" VPOS="248" HEIGHT="52" WIDTH="227" ID="PAG_1461_ST000021" WC="1" CONTENT="september" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000020" HPOS="1031" VPOS="249" WIDTH="14" />
            <String HPOS="1045" VPOS="249" HEIGHT="41" WIDTH="62" ID="PAG_1461_ST000022" WC="1" CONTENT="får" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000021" HPOS="1107" VPOS="250" WIDTH="14" />
            <String HPOS="1121" VPOS="250" HEIGHT="49" WIDTH="133" ID="PAG_1461_ST000023" WC="1" CONTENT="belyst" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000022" HPOS="1254" VPOS="252" WIDTH="16" />
            <String HPOS="1270" VPOS="252" HEIGHT="40" WIDTH="45" ID="PAG_1461_ST000024" WC="1" CONTENT="så" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000023" HPOS="1315" VPOS="251" WIDTH="17" />
            <String HPOS="1332" VPOS="251" HEIGHT="50" WIDTH="108" ID="PAG_1461_ST000025" WC="1" CONTENT="langt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000024" HPOS="1440" VPOS="253" WIDTH="17" />
            <String HPOS="1457" VPOS="253" HEIGHT="41" WIDTH="66" ID="PAG_1461_ST000026" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000025" HPOS="1523" VPOS="254" WIDTH="16" />
            <String HPOS="1539" VPOS="254" HEIGHT="42" WIDTH="272" ID="PAG_1461_ST000027" WC="1" CONTENT="overhovedet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000026" HPOS="1811" VPOS="255" WIDTH="15" />
            <String HPOS="1826" VPOS="255" HEIGHT="42" WIDTH="78" ID="PAG_1461_ST000028" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000027" HPOS="1904" VPOS="256" WIDTH="18" />
            <String HPOS="1922" VPOS="256" HEIGHT="41" WIDTH="90" ID="PAG_1461_ST000029" WC="1" CONTENT="lade" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000028" HPOS="2012" VPOS="257" WIDTH="17" />
            <String HPOS="2029" VPOS="257" HEIGHT="49" WIDTH="63" ID="PAG_1461_ST000030" WC="1" CONTENT="sig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000029" HPOS="2092" VPOS="270" WIDTH="17" />
            <String HPOS="2109" VPOS="270" HEIGHT="37" WIDTH="109" ID="PAG_1461_ST000031" WC="1" CONTENT="gøre," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000030" HPOS="2218" VPOS="258" WIDTH="17" />
            <String HPOS="2235" VPOS="258" HEIGHT="42" WIDTH="107" ID="PAG_1461_ST000032" WC="1" CONTENT="hvad" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="305" HEIGHT="63" WIDTH="2202" ID="PAG_1461_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="305" HEIGHT="40" WIDTH="78" ID="PAG_1461_ST000033" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000031" HPOS="217" VPOS="305" WIDTH="15" />
            <String HPOS="232" VPOS="305" HEIGHT="41" WIDTH="151" ID="PAG_1461_ST000034" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000032" HPOS="383" VPOS="306" WIDTH="14" />
            <String HPOS="397" VPOS="306" HEIGHT="52" WIDTH="117" ID="PAG_1461_ST000035" WC="1" CONTENT="plads" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000033" HPOS="514" VPOS="308" WIDTH="14" />
            <String HPOS="528" VPOS="308" HEIGHT="39" WIDTH="79" ID="PAG_1461_ST000036" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000034" HPOS="607" VPOS="307" WIDTH="13" />
            <String HPOS="620" VPOS="307" HEIGHT="42" WIDTH="142" ID="PAG_1461_ST000037" WC="1" CONTENT="bordet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000035" HPOS="762" VPOS="309" WIDTH="14" />
            <String HPOS="776" VPOS="309" HEIGHT="40" WIDTH="11" ID="PAG_1461_ST000038" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000036" HPOS="787" VPOS="309" WIDTH="16" />
            <String HPOS="803" VPOS="309" HEIGHT="51" WIDTH="109" ID="PAG_1461_ST000039" WC="1" CONTENT="givet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000037" HPOS="912" VPOS="310" WIDTH="13" />
            <String HPOS="925" VPOS="310" HEIGHT="41" WIDTH="85" ID="PAG_1461_ST000040" WC="1" CONTENT="fald" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000038" HPOS="1010" VPOS="310" WIDTH="15" />
            <String HPOS="1025" VPOS="310" HEIGHT="41" WIDTH="86" ID="PAG_1461_ST000041" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000039" HPOS="1111" VPOS="311" WIDTH="14" />
            <String HPOS="1125" VPOS="311" HEIGHT="52" WIDTH="147" ID="PAG_1461_ST000042" WC="1" CONTENT="bruges" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000040" HPOS="1272" VPOS="313" WIDTH="13" />
            <String HPOS="1285" VPOS="313" HEIGHT="41" WIDTH="57" ID="PAG_1461_ST000043" WC="1" CONTENT="til." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000041" HPOS="1342" VPOS="314" WIDTH="16" />
            <String HPOS="1358" VPOS="314" HEIGHT="40" WIDTH="100" ID="PAG_1461_ST000044" WC="1" CONTENT="Med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000042" HPOS="1458" VPOS="314" WIDTH="15" />
            <String HPOS="1473" VPOS="314" HEIGHT="41" WIDTH="37" ID="PAG_1461_ST000045" WC="1" CONTENT="al" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000043" HPOS="1510" VPOS="316" WIDTH="14" />
            <String HPOS="1524" VPOS="316" HEIGHT="50" WIDTH="160" ID="PAG_1461_ST000046" WC="1" CONTENT="respekt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000044" HPOS="1684" VPOS="329" WIDTH="14" />
            <String HPOS="1698" VPOS="329" HEIGHT="27" WIDTH="41" ID="PAG_1461_ST000047" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000045" HPOS="1739" VPOS="316" WIDTH="13" />
            <String HPOS="1752" VPOS="316" HEIGHT="41" WIDTH="67" ID="PAG_1461_ST000048" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000046" HPOS="1819" VPOS="317" WIDTH="7" />
            <String HPOS="1826" VPOS="317" HEIGHT="51" WIDTH="47" ID="PAG_1461_ST000049" WC="1" CONTENT="jo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000047" HPOS="1873" VPOS="317" WIDTH="15" />
            <String HPOS="1888" VPOS="317" HEIGHT="42" WIDTH="92" ID="PAG_1461_ST000050" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000048" HPOS="1980" VPOS="318" WIDTH="16" />
            <String HPOS="1996" VPOS="318" HEIGHT="42" WIDTH="150" ID="PAG_1461_ST000051" WC="1" CONTENT="sikkert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000049" HPOS="2146" VPOS="325" WIDTH="14" />
            <String HPOS="2160" VPOS="325" HEIGHT="35" WIDTH="38" ID="PAG_1461_ST000052" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000050" HPOS="2198" VPOS="320" WIDTH="13" />
            <String HPOS="2211" VPOS="320" HEIGHT="40" WIDTH="130" ID="PAG_1461_ST000053" WC="1" CONTENT="flertal" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="366" HEIGHT="64" WIDTH="2203" ID="PAG_1461_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="366" HEIGHT="40" WIDTH="12" ID="PAG_1461_ST000054" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000051" HPOS="152" VPOS="366" WIDTH="14" />
            <String HPOS="166" VPOS="366" HEIGHT="53" WIDTH="292" ID="PAG_1461_ST000055" WC="1" CONTENT="befolkningen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000052" HPOS="458" VPOS="368" WIDTH="14" />
            <String HPOS="472" VPOS="368" HEIGHT="41" WIDTH="56" ID="PAG_1461_ST000056" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000053" HPOS="528" VPOS="381" WIDTH="15" />
            <String HPOS="543" VPOS="381" HEIGHT="28" WIDTH="105" ID="PAG_1461_ST000057" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000054" HPOS="648" VPOS="369" WIDTH="15" />
            <String HPOS="663" VPOS="369" HEIGHT="52" WIDTH="94" ID="PAG_1461_ST000058" WC="1" CONTENT="enig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000055" HPOS="757" VPOS="370" WIDTH="14" />
            <String HPOS="771" VPOS="370" HEIGHT="40" WIDTH="11" ID="PAG_1461_ST000059" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000056" HPOS="782" VPOS="370" WIDTH="16" />
            <String HPOS="798" VPOS="370" HEIGHT="41" WIDTH="77" ID="PAG_1461_ST000060" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000057" HPOS="875" VPOS="371" WIDTH="15" />
            <String HPOS="890" VPOS="371" HEIGHT="52" WIDTH="95" ID="PAG_1461_ST000061" WC="1" CONTENT="linje" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000058" HPOS="985" VPOS="372" WIDTH="13" />
            <String HPOS="998" VPOS="372" HEIGHT="43" WIDTH="372" ID="PAG_1461_ST000062" WC="1" CONTENT="Nationalbankens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000059" HPOS="1370" VPOS="375" WIDTH="14" />
            <String HPOS="1384" VPOS="375" HEIGHT="43" WIDTH="176" ID="PAG_1461_ST000063" WC="1" CONTENT="direktør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000060" HPOS="1560" VPOS="376" WIDTH="11" />
            <String HPOS="1571" VPOS="376" HEIGHT="41" WIDTH="72" ID="PAG_1461_ST000064" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000061" HPOS="1643" VPOS="377" WIDTH="10" />
            <String HPOS="1653" VPOS="377" HEIGHT="42" WIDTH="123" ID="PAG_1461_ST000065" WC="1" CONTENT="tænkt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000062" HPOS="1776" VPOS="378" WIDTH="13" />
            <String HPOS="1789" VPOS="378" HEIGHT="49" WIDTH="63" ID="PAG_1461_ST000066" WC="1" CONTENT="sig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000063" HPOS="1852" VPOS="384" WIDTH="14" />
            <String HPOS="1866" VPOS="384" HEIGHT="36" WIDTH="38" ID="PAG_1461_ST000067" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000064" HPOS="1904" VPOS="380" WIDTH="13" />
            <String HPOS="1917" VPOS="380" HEIGHT="48" WIDTH="124" ID="PAG_1461_ST000068" WC="1" CONTENT="følge." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000065" HPOS="2041" VPOS="382" WIDTH="16" />
            <String HPOS="2057" VPOS="382" HEIGHT="40" WIDTH="81" ID="PAG_1461_ST000069" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000066" HPOS="2138" VPOS="381" WIDTH="11" />
            <String HPOS="2149" VPOS="381" HEIGHT="41" WIDTH="79" ID="PAG_1461_ST000070" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000067" HPOS="2228" VPOS="382" WIDTH="15" />
            <String HPOS="2243" VPOS="382" HEIGHT="48" WIDTH="100" ID="PAG_1461_ST000071" WC="1" CONTENT="også" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="428" HEIGHT="63" WIDTH="2233" ID="PAG_1461_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="440" HEIGHT="28" WIDTH="106" ID="PAG_1461_ST000072" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000068" HPOS="244" VPOS="433" WIDTH="19" />
            <String HPOS="263" VPOS="433" HEIGHT="36" WIDTH="39" ID="PAG_1461_ST000073" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000069" HPOS="302" VPOS="428" WIDTH="15" />
            <String HPOS="317" VPOS="428" HEIGHT="41" WIDTH="42" ID="PAG_1461_ST000074" WC="1" CONTENT="vi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000070" HPOS="359" VPOS="428" WIDTH="17" />
            <String HPOS="376" VPOS="428" HEIGHT="41" WIDTH="72" ID="PAG_1461_ST000075" WC="1" CONTENT="her" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000071" HPOS="448" VPOS="429" WIDTH="14" />
            <String HPOS="462" VPOS="429" HEIGHT="41" WIDTH="100" ID="PAG_1461_ST000076" WC="1" CONTENT="taler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000072" HPOS="562" VPOS="442" WIDTH="17" />
            <String HPOS="579" VPOS="442" HEIGHT="29" WIDTH="68" ID="PAG_1461_ST000077" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000073" HPOS="647" VPOS="436" WIDTH="18" />
            <String HPOS="665" VPOS="436" HEIGHT="35" WIDTH="39" ID="PAG_1461_ST000078" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000074" HPOS="704" VPOS="431" WIDTH="17" />
            <String HPOS="721" VPOS="431" HEIGHT="41" WIDTH="163" ID="PAG_1461_ST000079" WC="1" CONTENT="område" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000075" HPOS="884" VPOS="444" WIDTH="18" />
            <String HPOS="902" VPOS="444" HEIGHT="29" WIDTH="89" ID="PAG_1461_ST000080" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000076" HPOS="991" VPOS="433" WIDTH="19" />
            <String HPOS="1010" VPOS="433" HEIGHT="51" WIDTH="321" ID="PAG_1461_ST000081" WC="1" CONTENT="offentligheden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000077" HPOS="1331" VPOS="436" WIDTH="17" />
            <String HPOS="1348" VPOS="436" HEIGHT="41" WIDTH="81" ID="PAG_1461_ST000082" WC="1" CONTENT="kun" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000078" HPOS="1429" VPOS="437" WIDTH="19" />
            <String HPOS="1448" VPOS="437" HEIGHT="40" WIDTH="11" ID="PAG_1461_ST000083" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000079" HPOS="1459" VPOS="443" WIDTH="18" />
            <String HPOS="1477" VPOS="443" HEIGHT="44" WIDTH="136" ID="PAG_1461_ST000084" WC="1" CONTENT="meget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000080" HPOS="1613" VPOS="438" WIDTH="15" />
            <String HPOS="1628" VPOS="438" HEIGHT="50" WIDTH="224" ID="PAG_1461_ST000085" WC="1" CONTENT="begrænset" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000081" HPOS="1852" VPOS="441" WIDTH="17" />
            <String HPOS="1869" VPOS="441" HEIGHT="50" WIDTH="167" ID="PAG_1461_ST000086" WC="1" CONTENT="omfang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000082" HPOS="2036" VPOS="442" WIDTH="17" />
            <String HPOS="2053" VPOS="442" HEIGHT="38" WIDTH="56" ID="PAG_1461_ST000087" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000083" HPOS="2109" VPOS="442" WIDTH="18" />
            <String HPOS="2127" VPOS="442" HEIGHT="39" WIDTH="110" ID="PAG_1461_ST000088" WC="1" CONTENT="blive" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000084" HPOS="2237" VPOS="443" WIDTH="18" />
            <String HPOS="2255" VPOS="443" HEIGHT="39" WIDTH="86" ID="PAG_1461_ST000089" WC="1" CONTENT="ind-" SUBS_TYPE="HypPart1" SUBS_CONTENT="inddraget" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2341" VPOS="482" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="139" VPOS="489" HEIGHT="55" WIDTH="1424" ID="PAG_1461_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="489" HEIGHT="51" WIDTH="137" ID="PAG_1461_ST000090" WC="1" CONTENT="draget" SUBS_TYPE="HypPart2" SUBS_CONTENT="inddraget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000085" HPOS="276" VPOS="490" WIDTH="16" />
            <String HPOS="292" VPOS="490" HEIGHT="48" WIDTH="26" ID="PAG_1461_ST000091" WC="1" CONTENT="i," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000086" HPOS="318" VPOS="502" WIDTH="16" />
            <String HPOS="334" VPOS="502" HEIGHT="28" WIDTH="95" ID="PAG_1461_ST000092" WC="1" CONTENT="men" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000087" HPOS="429" VPOS="491" WIDTH="16" />
            <String HPOS="445" VPOS="491" HEIGHT="40" WIDTH="45" ID="PAG_1461_ST000093" WC="1" CONTENT="så" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000088" HPOS="490" VPOS="491" WIDTH="14" />
            <String HPOS="504" VPOS="491" HEIGHT="41" WIDTH="75" ID="PAG_1461_ST000094" WC="1" CONTENT="bør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000089" HPOS="579" VPOS="492" WIDTH="14" />
            <String HPOS="593" VPOS="492" HEIGHT="40" WIDTH="40" ID="PAG_1461_ST000095" WC="1" CONTENT="vi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000090" HPOS="633" VPOS="491" WIDTH="11" />
            <String HPOS="644" VPOS="491" HEIGHT="52" WIDTH="47" ID="PAG_1461_ST000096" WC="1" CONTENT="jo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000091" HPOS="691" VPOS="492" WIDTH="17" />
            <String HPOS="708" VPOS="492" HEIGHT="40" WIDTH="12" ID="PAG_1461_ST000097" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000092" HPOS="720" VPOS="492" WIDTH="15" />
            <String HPOS="735" VPOS="492" HEIGHT="41" WIDTH="115" ID="PAG_1461_ST000098" WC="1" CONTENT="hvert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000093" HPOS="850" VPOS="493" WIDTH="14" />
            <String HPOS="864" VPOS="493" HEIGHT="41" WIDTH="85" ID="PAG_1461_ST000099" WC="1" CONTENT="fald" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000094" HPOS="949" VPOS="494" WIDTH="15" />
            <String HPOS="964" VPOS="494" HEIGHT="41" WIDTH="93" ID="PAG_1461_ST000100" WC="1" CONTENT="vide" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000095" HPOS="1057" VPOS="495" WIDTH="16" />
            <String HPOS="1073" VPOS="495" HEIGHT="49" WIDTH="79" ID="PAG_1461_ST000101" WC="1" CONTENT="det," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000096" HPOS="1152" VPOS="496" WIDTH="18" />
            <String HPOS="1170" VPOS="496" HEIGHT="40" WIDTH="120" ID="PAG_1461_ST000102" WC="1" CONTENT="inden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000097" HPOS="1290" VPOS="497" WIDTH="17" />
            <String HPOS="1307" VPOS="497" HEIGHT="40" WIDTH="39" ID="PAG_1461_ST000103" WC="1" CONTENT="vi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000098" HPOS="1346" VPOS="503" WIDTH="18" />
            <String HPOS="1364" VPOS="503" HEIGHT="36" WIDTH="199" ID="PAG_1461_ST000104" WC="0.96" CONTENT="stemmer." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1041" VPOS="616" HEIGHT="53" WIDTH="399" ID="PAG_1461_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1041" VPOS="616" HEIGHT="53" WIDTH="399" ID="PAG_1461_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="1041" VPOS="616" HEIGHT="41" WIDTH="101" ID="PAG_1461_ST000105" WC="1" CONTENT="Med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000099" HPOS="1142" VPOS="617" WIDTH="15" />
            <String HPOS="1157" VPOS="617" HEIGHT="52" WIDTH="138" ID="PAG_1461_ST000106" WC="1" CONTENT="venlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1461_SP000100" HPOS="1295" VPOS="618" WIDTH="13" />
            <String HPOS="1308" VPOS="618" HEIGHT="41" WIDTH="132" ID="PAG_1461_ST000107" WC="1" CONTENT="hilsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="699" VPOS="696" HEIGHT="58" WIDTH="1075" ID="PAG_1461_TB000004" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="699" VPOS="696" HEIGHT="58" WIDTH="1075" ID="PAG_1461_TL000008" STYLEREFS="TXT_T_10_I">
            <String HPOS="699" VPOS="696" HEIGHT="41" WIDTH="110" ID="PAG_1461_ST000108" WC="1" CONTENT="Keld" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1461_SP000101" HPOS="809" VPOS="697" WIDTH="7" />
            <String HPOS="816" VPOS="697" HEIGHT="50" WIDTH="274" ID="PAG_1461_ST000109" WC="1" CONTENT="Albrechtsen," STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1461_SP000102" HPOS="1090" VPOS="701" WIDTH="20" />
            <String HPOS="1110" VPOS="701" HEIGHT="52" WIDTH="281" ID="PAG_1461_ST000110" WC="1" CONTENT="EU-ordfører" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1461_SP000103" HPOS="1391" VPOS="702" WIDTH="4" />
            <String HPOS="1395" VPOS="702" HEIGHT="52" WIDTH="75" ID="PAG_1461_ST000111" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1461_SP000104" HPOS="1470" VPOS="703" WIDTH="13" />
            <String HPOS="1483" VPOS="703" HEIGHT="43" WIDTH="291" ID="PAG_1461_ST000112" WC="1" CONTENT="Enhedslisten." STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>